@charset "UTF-8";
/* CSS Document */
.wrapper{
    font-size: 3.4rem;
    /*font-size: 55px;*/
    font-family: 'myfont-Serif_Medium';
    line-height: 6.8rem;
    letter-spacing: 0.1rem;
    position: relative;
    top: 37%;
    z-index: 91;
    padding-left: 145px;
}

@media (max-width: 1440px){
.wrapper{
    font-size: 2.8rem;
    top: 35%;
	padding-left: 90px;
    line-height: 4.8rem;
}
}
@media (max-width: 1366px){
.wrapper{
    padding-left: 70px;
    top: 34%;
    font-size: 2.5rem;
}
}
@media (max-width: 1199px){
.wrapper{
    line-height: 4.0rem;
    padding-left: 40px;
    font-size: 2.2rem;
}
}
@media (max-width: 991px){
.wrapper{
	top: -17%;
	line-height: 3.5rem;
    font-size: 2.0rem;
}
}
@media (max-width: 767px){
.wrapper{
    font-size: 1.6rem;
	padding-left: 20px;
    top: -100px;
    line-height: 3rem;
}
}
@media (max-width: 428px){
.wrapper{
    font-size: 1.4rem;
    line-height: 2rem;
    top: -70px;
    padding-left: 15px;
}
}
.wrapper.wrapper_2{
  height: 6vh;
}
/*テキスト*/
.str__animation{
  display: flex;
/*  justify-content: center;*/
/*  font-size: 40px;*/
/*  font-family: 'myfont-Bold';*/
}
@media (max-width: 991px){
.str__animation{
/*  font-size: 30px;*/
}
}
@media (max-width: 767px){
.str__animation{
/*    font-size: 5vw;*/
    display: unset;
}
}
@media (max-width: 411px){
.str__animation{
    padding: 1rem 0rem;
}
}
@media (max-width: 375px){
.str__animation{
/*    font-size: 19px;*/
}
}
@media (max-width: 320px){
.str__animation{
/*    font-size: 19px;*/
}
}
.container-scroll-trigger.main-top-mt {
    padding-top: 150px;
}
@media (max-width: 1199px){
.container-scroll-trigger.main-top-mt {
    padding-top: 80px;
}
}
@media (max-width: 767px){
.container-scroll-trigger.main-top-mt {
    padding-top: 50px;
}
}
/*窓ガラス対策は必須なのです！*/
.container-scroll-trigger.main-top-mt1 {
    padding-top: 150px;
}
@media (max-width: 1199px){
.container-scroll-trigger.main-top-mt1 {
    padding-top: 80px;
}
}
@media (max-width: 767px){
.container-scroll-trigger.main-top-mt1 {
    padding-top: 0px;
    margin-top: -50px;
}
}
/*窓ガラス対策は必須なのです！*/
.container-scroll-trigger.main-top-mt2 {
    padding-top: 150px;
}
@media (max-width: 1199px){
.container-scroll-trigger.main-top-mt2 {
    padding-top: 80px;
}
}
@media (max-width: 767px){
.container-scroll-trigger.main-top-mt2 {
    width: 100%;
    padding-top: 0px;
    margin-top: 0px;
}
}

.container-scroll-trigger.main-top-pt {
    padding-top: 180px;
}
@media (max-width: 1199px){
.container-scroll-trigger.main-top-pt {
    padding-top: 80px;
}
}
@media (max-width: 767px){
.container-scroll-trigger.main-top-pt {
    padding-top: 50px;
}
}
.str__animation .str{
  will-change: auto;
  min-width: .9rem;
  transform: translateY(0);
  opacity: 0;
}
/*
@media (max-width: 767px){
.str__animation .str{
  min-width: 1.6rem;
}
}
*/
/*テキストしたの水色の下線*/
.title-line{
	width: 60px;
    height: 3px;
	border-bottom:solid 3px #00aaeb;
	display: block;
	margin: auto;
	margin-top: 20px;
}
.title-line_bl{
	width: 60px;
    height: 3px;
	border-bottom:solid 3px #26274e;
	display: block;
	margin: auto;
	margin-top: 20px;
}
/*
@media (max-width: 767px){
.title-line,.title-line_bl{
	margin-left: 30%!important;
}
}
*/

/*テキストが垂直中央へ配置*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.content-scroll-trigger{
  width: 100%;
}
/*
@media (max-width: 767px){
.content-scroll-trigger{
	margin-left: 10%!important;
}
}
*/
/*
.content-scroll-trigger1{
  width: 100%;
}
*/

/* 共通 */
.section {
  width: 100%;
  padding: 60px 0;
}
.container-scroll-trigger {
  width: 80%;
  max-width: 900px;
  margin: 0 auto;
}

/*
@media (max-width: 767px){
.container-scroll-trigger {
  width: 100%!important;
}
}
*/
